Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81420 - man page ko path is not correct
Summary: man page ko path is not correct
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: man-pages-ko
Version: phoebe
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: David Joo
QA Contact: Bill Huang
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2003-01-09 07:46 UTC by Nakai
Modified: 2007-04-18 16:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-10 05:30:18 UTC


Attachments (Terms of Use)

Description Nakai 2003-01-09 07:46:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ja-JP; rv:1.0.1) Gecko/20020830

Description of problem:
man-pages-ko is installed into
/usr/share/man/man/ko/ currently, but it should
/usr/share/man/ko.

man is once duplicated.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. At Korean environment
2. man man
3.
    

Additional info:


Note You need to log in before you can comment on or make changes to this bug.